[SUSE 10.1] Wie installiere ich Programme?

Dieses Thema im Forum "Installation & Basiskonfiguration" wurde erstellt von 2shae, 21.10.2006.

  1. 2shae

    2shae Grünschnabel

    Dabei seit:
    21.10.2006
    Beiträge:
    4
    Zustimmungen:
    0
    Hi @ all,

    habe mich jetzt für einn wichtigen schirtt in meinem leben entschieden:)
    hab mir die suse linux version bestellt also die ganz neue 10.1 und ich hatte früher immer schon windows gehabt.

    und ich komm absolout nicht damit klar programme zu installieren.


    es gibt auch irgendwelche tbz datein glaub ich mit denen ich nicht weis was ich anfangen soll .

    z.b hab ich lime wire installier aber ich weis nicht wie ich eine verknüpfung auf dem desktop machen kann weil ich das verzeichnis nicht finde wo die prgramme installiert sind.


    meine bitte an euch bitte erklärt mir wie man programme installier habe mich schon bei google und so umgeschaut aber das ist alles zu kompliziert für einen anfänger installiert also bitte um eure hilfe


    DANKE
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 gropiuskalle, 21.10.2006
    Zuletzt bearbeitet: 21.10.2006
    gropiuskalle

    gropiuskalle terra incognita

    Dabei seit:
    01.07.2006
    Beiträge:
    4.857
    Zustimmungen:
    0
    Ort:
    Berlin
    Mach Dich erstmal etwas vertrauter mit Deiner neuen SuSE. :headup:
    Mir scheint, als ob Dich Linux als solches erstmal total verwirrt - was nicht untypisch wäre angesichts Deiner langen Windows-Erfahrung. :) Allgemein kann ich Dir dazu raten, Dein Windows-Wissen möglichst weitgehend über Bord zu werfen, denn mit Gleichnissen zwischen Windows und Linux wirst Du nicht weit kommen. Das aber nur so nebenbei.

    SuSE bietet Dir mehrere Möglichkeiten, Software zu installieren; schau Dir zunächst am Besten mal Yast2 an (im K-Menü unter "System"), bzw. das Handbuch, welches Du auch in Yast selbst findest.

    Wie Du eine Verknüpfung auf Deinen Desktop herstellst, wird Klick mich! <--- hier prima erläutert.

    Ausgerechnet SuSE 10.1 mit noch mehr Software zuzuknallen ist eigentlich nicht nötig, zumindest könntest Du Dir vorher die bereits installierten Anwendungen ansehen. Unter K-Menü ---> Internet ---> Datenübertragung findest Du einen ziemlich ausgereiften Bittorrent-Client namens Ktorrent, welcher zudem weniger Ressourcen benötigt als Limewire.

    Mit "tbz dateien" meinst Du wahrscheinlich .tar.gz-Dateien - diese musst Du selbst kompilieren, damit sie installiert werden können. Wenn es hinhaut, reichen dafür 3 Zeilen in der Konsole:

    Code:
    ./configure
    make
    make install
    ... wenn allerdings Pakete fehlen, die von diesem Programm benötigt werden, wird's kompliziert, deswegen halte Dich zunächst mal an .rpms, welche Du direkt mit Yast2 installieren kannst.

    Und auf jeden Fall solltest Du Dir mal ein paar Linux-Grundlagen näher ansehen. Dokus und HowTos findest Du im Netz en masse.

    linWiki.org

    linuxfibel.de
     
  4. theton

    theton Bitmuncher

    Dabei seit:
    27.05.2004
    Beiträge:
    4.820
    Zustimmungen:
    0
    Ort:
    Berlin, Germany
    Limewire ist aber kein Torrent-Client. :) Gibt aber auf jeden Fall Donkey-Clients bei SuSE, die den gleichen Zweck erfüllen. Über Legalität des ganzen lasse ich mich besser nicht aus. Wie Gropiuskalle schon sagte, kannst du Software am einfachsten mit YaST installieren, welches du im Menü unter System findest. Damit lassen sich auch viele andere Einstellungen des System ändern.

    Nachtrag: Und ein aussagekräftigeres Topic wäre in Zukunft nett. Das erleichtert anderen, die ein ähnliches Problem haben, die Suche im Board.
     
  5. #4 gropiuskalle, 21.10.2006
    gropiuskalle

    gropiuskalle terra incognita

    Dabei seit:
    01.07.2006
    Beiträge:
    4.857
    Zustimmungen:
    0
    Ort:
    Berlin
    Bei beiden geht's um Filesharing, deswegen warf ich beides in einen Topf - aber Du hast natürlich trotzdem recht. Genaugenommen.
     
  6. #5 Keruskerfürst, 21.10.2006
    Zuletzt bearbeitet: 21.10.2006
    Keruskerfürst

    Keruskerfürst Kaiser

    Dabei seit:
    12.02.2006
    Beiträge:
    1.366
    Zustimmungen:
    0
    Ganz einfach:
    Handbuch aufschlagen, dies vor die Tastatur legen und lesen.

    Die im Handbuch angegebenen Schritte nachmachen.

    Es gibt in einem (guten) Buch auch ein Inhaltverzeichnis und einen Index.
     
  7. 2shae

    2shae Grünschnabel

    Dabei seit:
    21.10.2006
    Beiträge:
    4
    Zustimmungen:
    0
    Zuerst mal danke an alle die mir versucht haben zu helfen vielen dank.

    Jetzt habe ich zb. diese datei runtergeladen und wenn ich die rechte maustaste drücke und auf ÖFFNEN MIT INSTALLIEREN VON SOFTWARE bekomme ich diesen fehler was mach ich falsch und wie kann ich es installieren?


    Installing amsn-0.96RC1-1.i686[Local packages]
    There are no installable providers of /usr/bin/wish for amsn-0.96RC1-1.i686[Local packages]
     
  8. #7 Floh1111, 21.10.2006
    Floh1111

    Floh1111 Realist

    Dabei seit:
    06.06.2006
    Beiträge:
    701
    Zustimmungen:
    0
    Ort:
    Oldenburg (Niedersachsen)
    HI shae,

    Suse 10.1 hat probleme mit dem Paketmanagement.
    Wenn du bei der Installation des Systems das Online-Update gemacht hast sollte dies behoben sein.
    Wenn nicht, nehme ich an das es sich um dieses Problem handelt.
    Genau weis ich es aber nicht, da ich 10.0 benutze.

    Google etc. bemühen...

    MFG
    Floh1111
     
  9. 2shae

    2shae Grünschnabel

    Dabei seit:
    21.10.2006
    Beiträge:
    4
    Zustimmungen:
    0
    Ja ich versuche jetzt ein online update zu machen und bekomme wieder einen fehler bin cih den zu blöd


    Establishing script:libzypp-patch-zmdrestart.sh-2-1533-1.noarch[SUSE-Linux-10.1-Updates]
    This would invalidate script:libzypp-patch-zmdrestart.sh-2-1533-1.noarch[SUSE-Linux-10.1-Updates].
    Marking this resolution attempt as invalid.


    SORRY WENN ICH LANGSAM NERVE
     
  10. theton

    theton Bitmuncher

    Dabei seit:
    27.05.2004
    Beiträge:
    4.820
    Zustimmungen:
    0
    Ort:
    Berlin, Germany
    Mache mal dein erstes Online-Update mit 'you'. Mit dem Zen-Updater wird das nix.
     
  11. 2shae

    2shae Grünschnabel

    Dabei seit:
    21.10.2006
    Beiträge:
    4
    Zustimmungen:
    0
    hmm was ist den you und wo find ich das
     
  12. #11 Floh1111, 21.10.2006
    Zuletzt bearbeitet: 21.10.2006
    Floh1111

    Floh1111 Realist

    Dabei seit:
    06.06.2006
    Beiträge:
    701
    Zustimmungen:
    0
    Ort:
    Oldenburg (Niedersachsen)
    Jo,
    Suse 10.1 ist ein bischen vermurkst.
    Zu dem Problem siehe hier: http://de.opensuse.org/Bugs:Die_l%C3%A4stigsten_Fehler

    "YOU" ist die abkürzung für "Yast Online Update". YOU findest du indem du Yast (Zentrales Konfigurationstool von Suse) öffnest und dort auf online-update klickst. Alles weitere ist selbsterklärend.

    MFG
    Floh1111

    P.S. Ich seh grad das die url nen smilei erzeugt. Da ich grad net weis wie man die abschalted ignorier ihn einfach.
     
  13. #12 Wolfgang, 21.10.2006
    Wolfgang

    Wolfgang Foren Gott

    Dabei seit:
    24.04.2005
    Beiträge:
    3.978
    Zustimmungen:
    0
    Ort:
    Erfurt
    Tipp:
    Geh einfach auf editieren und setze bei "Zusätzliche Einstellungen" den Haken bei [X] Grafische Smileys deaktivieren

    Gruß Wolfgang
     
  14. #13 Schneemann, 21.10.2006
    Schneemann

    Schneemann Routinier

    Dabei seit:
    27.06.2006
    Beiträge:
    289
    Zustimmungen:
    0
    Ort:
    /home/janosch
  15. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  16. theton

    theton Bitmuncher

    Dabei seit:
    27.05.2004
    Beiträge:
    4.820
    Zustimmungen:
    0
    Ort:
    Berlin, Germany
    Korrektur: Es stimmt was nicht mit dem Zen-Updater. Ein Update mit Hilfe von YaST Online Update behebt dieses Problem aber im Normalfall.
     
  17. #15 DennisM, 22.10.2006
    DennisM

    DennisM Moderator u. Newsposter

    Dabei seit:
    08.05.2004
    Beiträge:
    4.883
    Zustimmungen:
    0
    Ort:
    GER/NRW/Essen
    Nur als Anmerkung, bitte nutze das nächste Mal eine bessere Überschrift für dein Problem.

    MFG

    Dennis
     
Thema:

[SUSE 10.1] Wie installiere ich Programme?

Die Seite wird geladen...

[SUSE 10.1] Wie installiere ich Programme? - Ähnliche Themen

  1. [suse 10.3] wol wird beim runterfahren wieder ausgeschaltet

    [suse 10.3] wol wird beim runterfahren wieder ausgeschaltet: hey leutz, offenbar bin ich nicht der einzige, der dieses problem hat: ich setze mit ethtool -s eth0 wol gmeine netzwerkkarte in den...
  2. [SUSE 10.2] lvm-volume nicht mountbar

    [SUSE 10.2] lvm-volume nicht mountbar: Hallo zusammen, ich hab das Problem bereits schon in zwei weiteren Foren...
  3. [suse10.2]beryl Problem

    [suse10.2]beryl Problem: Guten Tag, Ich habe unter openSuse 10.2 [KDE] den korrekten Nivida Treiber installiert. Zusätzlich auch wieder Beryl nach der Anleitung auf...
  4. [Suse2Suse]Netzlaufwerk ohne Samba?

    [Suse2Suse]Netzlaufwerk ohne Samba?: Hallo, ich suche nach einer Möglichkeit ein Netzlaufwerk zu Verbinden ohne Samba am Server laufen zu haben. Client und Sever laufen mit Suse10....
  5. [Suse 10.2] Kein Zugriff mehr auf Grafische Oberfläche

    [Suse 10.2] Kein Zugriff mehr auf Grafische Oberfläche: Hi, bräuchte mal eure hilfe. ich versuchs kurz zu machen ^^ also: ich habe meinen nvidia treiber installiert und wollte dann das aiglx und xgl...